package com.gyee.runeconomy.model.vo;

import java.time.LocalDate;

public class YcdlVo {

    private String name;
    private String wpid;
    private LocalDate Date;

    private double rfdl;
    private double ycdl;

    private double sqrfdl;
    private double sqycdl;

    private double tqrfdl;
    private double tqycdl;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getWpid() {
        return wpid;
    }

    public void setWpid(String wpid) {
        this.wpid = wpid;
    }

    public LocalDate getDate() {
        return Date;
    }

    public void setDate(LocalDate date) {
        Date = date;
    }

    public double getRfdl() {
        return rfdl;
    }

    public void setRfdl(double rfdl) {
        this.rfdl = rfdl;
    }

    public double getYcdl() {
        return ycdl;
    }

    public void setYcdl(double ycdl) {
        this.ycdl = ycdl;
    }

    public double getSqrfdl() {
        return sqrfdl;
    }

    public void setSqrfdl(double sqrfdl) {
        this.sqrfdl = sqrfdl;
    }

    public double getSqycdl() {
        return sqycdl;
    }

    public void setSqycdl(double sqycdl) {
        this.sqycdl = sqycdl;
    }

    public double getTqrfdl() {
        return tqrfdl;
    }

    public void setTqrfdl(double tqrfdl) {
        this.tqrfdl = tqrfdl;
    }

    public double getTqycdl() {
        return tqycdl;
    }

    public void setTqycdl(double tqycdl) {
        this.tqycdl = tqycdl;
    }
}
